/* @font-face {
  font-family: christmasTime;
  src: url(./Festival-r1g8.ttf) format(truetype);
} */

body {
  background-color: powderblue;
  text-align: left;
  text-transform: uppercase;
  font-size: 100px;
  font-family: Impact;

}

img {

  width: 600px;
  transition: 1s;
  opacity: 30%;

}

img:hover {

  border-radius: 50px;
  opacity: 100%;

}

div {
  margin: 50px;
  padding: 30px;
  background-color: aliceblue;
  transition: 2s;
  float: left;
  border-radius: 10px;
  width: 80%;
  border-bottom-color: black;
  border-bottom-width: 10px;
  border-right-color: black;
  border-right-width: 10px;
  border-bottom-style: solid;
  border-right-style: solid;
}

div:hover {

  border-radius: 50px;

}


a {

  color: grey;
  text-decoration: none; 
  transition: 3s;
  margin-right: 100%;
  text-shadow: 10px 0 0 lightgrey;
  

}

a:hover {
  color: rgb(255, 255, 255);
  opacity: 100%;
  text-shadow: 10px 0 0 grey;

  }